[PolyGlot]

EngineName    = Donna Chess
EngineDir     = __META_PROGDIR__
EngineCommand = ./engine-donna-chess

Book          = true
BookFile      = ./rodent.obk
Log           = false
LogFile       = /tmp/donna-chess.log
Resign        = true
ResignScore   = 600

[Engine]
# Note: "donna-chess" supports only the UCI option "Hash".

Hash          = 128
